#left-type {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
#left-type LI {
	WIDTH: 100%; FONT: 18px/30px "microsoft yahei"; BACKGROUND-COLOR: #17a8cf
}
#left-type LI A {
	COLOR: #fff; DISPLAY: block; TEXT-INDENT: 1px
}
#left-type > LI > UL > LI > A {
	FONT-SIZE: 14px; OVERFLOW: hidden; WIDTH: 181px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; BORDER-BOTTOM: #aaaaaa 1px dashed; COLOR: #202121; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND-COLOR: #fff; -ms-text-overflow: ellipsis
}
#left-type > LI > UL > LI > UL > LI > A {
	TEXT-INDENT: 40px
}
#left-type > LI > UL > LI > UL > LI > UL > LI > A {
	TEXT-INDENT: 55px
}
#left-type > LI > UL > LI > UL > LI > UL > LI > UL > LI > A {
	TEXT-INDENT: 70px
}
#left-type LI UL {
	DISPLAY: none
}
#left-type LI UL.show > LI > UL {
	DISPLAY: block
}
#left-type LI A.on {
	BACKGROUND: #ff7917; BORDER-BOTTOM-WIDTH: 0px; COLOR: #fff
}
.con1 {
	OVERFLOW: hidden; HEIGHT: 480px; WIDTH: 1002px; MARGIN: 0px auto
}
.con1-left {
	OVERFLOW: hidden; MARGIN-BOTTOM: 13px; BORDER-TOP: #dad9d9 1px solid; HEIGHT: auto; BORDER-RIGHT: #dad9d9 1px solid; WIDTH: 238px; BACKGROUND: #d6bae4; BORDER-BOTTOM: #dad9d9 1px solid; BORDER-LEFT: #dad9d9 1px solid
}
.left-title1 {
	HEIGHT: 34px; WIDTH: 100%; COLOR: #fff; TEXT-ALIGN: center; LINE-HEIGHT: 34px; BACKGROUND-COLOR: #008cb2
}
.class_up {
	HEIGHT: 19px; WIDTH: 211px; BACKGROUND: url(../images/subpage_btn_03.jpg) no-repeat center 50%; MARGIN: 11px auto 4px; DISPLAY: block
}
.class_down {
	HEIGHT: 19px; WIDTH: 211px; BACKGROUND: url(../images/subpage_btn_06.jpg) no-repeat center 50%; MARGIN: 5px auto 12px; DISPLAY: block
}
.con1_class {
	OVERFLOW: hidden; HEIGHT: 575px; WIDTH: 211px; POSITION: relative; MARGIN: 0px auto
}
.con1_class > UL {
	WIDTH: 100%; POSITION: absolute; LEFT: 0px; TOP: 0px
}
.con1_class UL LI {
	OVERFLOW: hidden; WIDTH: 195px; COLOR: #1d1d1d; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT: 14px/41px "microsoft yahei"; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.con1_class UL LI A {
	COLOR: #1d1d1d
}
.con1_class > UL > LI > A {
	HEIGHT: 33px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: #fff 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 14px; LINE-HEIGHT: 33px; PADDING-RIGHT: 14px
}
.con1_class > UL LI A:hover {
	BACKGROUND-COLOR: #1eb1d9
}
.left-title1 H2 {
	FONT-SIZE: 22px; FONT-WEIGHT: normal
}
.con1-left {
	BACKGROUND-COLOR: #02a0ca
}
.child_top {
	OVERFLOW: hidden; HEIGHT: 254px
}
